Skip to main content
GET
/
v1
/
models
List Models (OpenAI)
curl --request GET \
  --url https://api.ajstudioz.co.in/v1/models \
  --header 'Authorization: <authorization>'
{
  "object": "list",
  "data": [
    {
      "id": "gpt-oss:120b",
      "object": "model",
      "created": 1754352000,
      "owned_by": "ajstudioz"
    },
    {
      "id": "kimi-k2:1t",
      "object": "model",
      "created": 1757030400,
      "owned_by": "ajstudioz"
    },
    {
      "id": "gemma3:27b",
      "object": "model",
      "created": 1741737600,
      "owned_by": "ajstudioz"
    },
    {
      "id": "deepseek-v3.2",
      "object": "model",
      "created": 1751760000,
      "owned_by": "ajstudioz"
    },
    {
      "id": "qwen3-vl:235b-instruct",
      "object": "model",
      "created": 1748736000,
      "owned_by": "ajstudioz"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Overview

Returns a list of all available models in the OpenAI-compatible format. This endpoint works with any tool that expects the OpenAI /v1/models format.

Request

Headers

Authorization
string
required
Bearer token: Bearer YOUR_API_KEY

Response

object
string
Always "list".
data
array
Array of model objects:
  • id — model identifier (same as the name used in API calls)
  • object"model"
  • created — Unix timestamp
  • owned_by"ajstudioz"

Examples

curl https://api.ajstudioz.co.in/v1/models \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "object": "list",
  "data": [
    {
      "id": "gpt-oss:120b",
      "object": "model",
      "created": 1754352000,
      "owned_by": "ajstudioz"
    },
    {
      "id": "kimi-k2:1t",
      "object": "model",
      "created": 1757030400,
      "owned_by": "ajstudioz"
    },
    {
      "id": "gemma3:27b",
      "object": "model",
      "created": 1741737600,
      "owned_by": "ajstudioz"
    },
    {
      "id": "deepseek-v3.2",
      "object": "model",
      "created": 1751760000,
      "owned_by": "ajstudioz"
    },
    {
      "id": "qwen3-vl:235b-instruct",
      "object": "model",
      "created": 1748736000,
      "owned_by": "ajstudioz"
    }
  ]
}